* {padding:0;margin:0}
.g-clearfix:after {clear:both;content:".";display:block;height:0;visibility:hidden}

a {color:#000;text-decoration:none}
a:hover {color:#424242;text-decoration:none;cursor:pointer;-webkit-transition:.5s;transition:.5s}
a:visited {}
a:focus {outline:none}
button:focus {outline:none}
a img {border:0}

ul {list-style-type:none}

html {}
body {font-family:HelveticaNeue;font-size:14px;background:#f7f7f7;color:#000;min-width:320px;-webkit-text-size-adjust:none}



/* ---------------------------------------- layouts */

.b-page {}

.container {max-width:1280px;position:relative;margin:0 auto}
.container2 {}

header {height:44px;background:#000;position:relative;z-index:100}
header .stripe {width:100%;height:44px}
header .stripe_fixed {position:fixed;top:0;height:126px;background:#000;box-shadow:6px 10px 20px rgba(0,0,0,.2)}
header .stripe-mobile {width:100%;height:58px;display:none}
header .stripe-mobile_fixed {position:fixed;top:0;background:#f7f7f7;box-shadow:6px 10px 20px rgba(0,0,0,.2)}
header .stripe-mobile2 {height:16px;display:none}
header .container {}

main {min-height:600px}

footer {position:relative;margin:0;background:#212121}
footer .stripe {overflow:hidden;height:32px;visibility:hidden}
footer .stripe.show {height:auto;visibility:visible}
footer .container {}
footer .b-l-c2 {width:290px;height:318px;left:-40px;top:70px;opacity:0.1;pointer-events:none;transform-origin:top left}
footer .b-l-i2 {width:190px;height:218px;left:27%;top:-120px;opacity:0.1;pointer-events:none;transform-origin:bottom left}
footer .b-l-t2 {width:320px;height:389px;left:32%;top:150px;opacity:0.1;pointer-events:none;transform-origin:bottom left}
footer .b-l-i2_2 {width:480px;height:552px;left:auto;right:0;top:0;opacity:0.1;pointer-events:none;transform-origin:top right}

@media (max-width: 1364px) {

    .container {margin:0 32px}
    
}

@media (max-width: 1280px) {

    footer .b-l-c2 {transform:scale(0.8)}
    footer .b-l-i2 {transform:scale(0.8)}
    footer .b-l-t2 {transform:scale(0.8);left:29%}
    footer .b-l-i2_2 {transform:scale(0.7)}    
    

}

@media (max-width: 992px) {

    .container {margin:0 24px}
    
    header {height:auto;background:none}

    header .stripe {display:none}
    header .stripe-mobile {display:block}
    header .stripe-mobile2 {display:block}
    
    footer .b-l-c2 {top:110px}
    footer .b-l-i2 {left:10%}
    footer .b-l-t2 {top:auto;bottom:0}
    footer .b-l-i2_2 {transform:scale(0.5);left:auto;right:-44px}     

}

@media (max-width: 576px) {

    .container {margin:0 12px}
    
    footer .b-l-c2 {top:180px;left:-120px}
    footer .b-l-i2 {top:-10%;left:-5%}
    footer .b-l-i2_2 {transform:scale(0.5);top:auto;left:auto;right:-142px}
    
}



/* ---------------------------------------- header */

.b-logo {width:104px;height:56px;display:block;background:url(/img/logo.svg) 0 0 no-repeat;background-size:cover;text-indent:-10000px;position:absolute;top:50px;left:28px}
.b-logo_home {width:155px;height:83px;top:83px;left:50px;animation:start-logo ease-in .5s}
header .stripe_fixed .b-logo_home {animation:none}
.b-logo_mobile {width:81px;height:44px;top:7px;left:0}

@keyframes start-logo {
    0% {opacity:0;left:0;scale:90%}
    100% {opacity:1;left:50px;scale:100%}
}

.b-menu {font-size:0;height:44px;background:#000;padding:0 10px}
.b-menu ul {display:flex;justify-content:space-between;padding:15px 0 0 0}
.b-menu li {font-size:32px;line-height:32px;font-weight:900;text-transform:uppercase;transform:scale(1,0.8);letter-spacing:-1px}
.b-menu li a {color:#fff}
.b-menu li a:hover {color:#99ff00}
.b-menu li a.active {}
.b-menu li:nth-child(8) {display:none}
.b-menu li:nth-child(9) {display:none}

.b-services-menu {font-size:0}
.b-services-menu_header {position:absolute;top:61px;right:286px}
.b-services-menu_footer {position:absolute;top:36px;right:72px}
.b-services-menu_mobile {text-align:center}
.b-services-menu-button {position:absolute;top:61px;right:286px;width:34px;height:34px;display:block;background:#000 url(/img/e/share2.svg) 50% 50% no-repeat;border-radius:34px;display:none}
.b-services-menu-button:hover {background:#92ec2e url(/img/e/share.svg) 50% 50% no-repeat}
.b-services-menu li {display:inline-block;margin:0 8px 0 0}
.b-services-menu li:last-child {margin:0}
.b-services-menu li a {width:34px;height:34px;display:block;background-color:#000;background-position:50% 50%;background-repeat:no-repeat;background-size:28px;border-radius:34px;text-indent:-10000px}
.b-services-menu_mobile li a {background-color:#313131}
.b-services-menu li a:hover {background-color:#92ec2e} 
.b-services-menu li a.vk {background-image:url(/img/s/s-vk3.svg)}
.b-services-menu li a.vk:hover {background-image:url(/img/s/s-vk.svg)}
.b-services-menu li a.yt {background-image:url(/img/s/s-yt3.svg)}
.b-services-menu li a.yt:hover {background-image:url(/img/s/s-yt.svg)}
.b-services-menu li a.tg {background-image:url(/img/s/s-tg3.svg)}
.b-services-menu li a.tg:hover {background-image:url(/img/s/s-tg.svg?v=2)}
.b-services-menu li a.dz {background-image:url(/img/s/s-dz3.svg)}
.b-services-menu li a.dz:hover {background-image:url(/img/s/s-dz.svg)}
.b-services-menu li a.ok {background-image:url(/img/s/s-ok3.svg)}
.b-services-menu li a.ok:hover {background-image:url(/img/s/s-ok.svg)}
.b-services-menu li a.vb {background-image:url(/img/s/s-vb3.svg)}
.b-services-menu li a.vb:hover {background-image:url(/img/s/s-vb.svg)}

.b-search {position:absolute;top:61px;right:20px}
.b-search form fieldset {border:none}
.b-search form legend {display:none}
.b-search div {display:inline-block;position:relative}
.b-search div:after {content:"";transition:.5s;display:block;position:absolute;right:-29px;top:0;border:17px solid transparent;border-left:12px solid #000}
.b-search__input {width:186px;transition:.5s;height:34px;padding:0 0 0 8px;box-sizing:border-box;background:#000;border:0;font-family:HelveticaNeue;font-size:16px;font-weight:300;font-style:normal;text-transform:uppercase;color:#fff;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;outline:none}
.b-search__input:focus {width:486px}
.b-search__input:focus::placeholder {color:#d9d9d9}
.b-search__submit {width:38px;height:38px;margin:0 0 0 15px;display:inline-block;vertical-align:middle;background:url(/img/icons/search.svg) 0 0 no-repeat;background-size:cover;border:0;cursor:pointer;position:relative;top:-2px}

.autocomplete-suggestions {text-align:left;cursor:default;position:absolute;z-index:9999;overflow:hidden;overflow-y:auto;box-sizing:border-box;font-weight:300;font-size:16px;line-height:34px}
.autocomplete-suggestion {position:relative;padding:0 5px;margin:0 0 1px 0;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#fff;background:#000}
.autocomplete-suggestion b {font-weight:normal}
.autocomplete-suggestion.selected {color:#000;background:#92ec2e;cursor:pointer}
.autocomplete-suggestion.selected:hover {color:#000;background:№92ec2e}

.b-menu-button {width:58px;height:58px;position:absolute;top:0;right:-24px;background:#000 url(/img/icons/menu.svg) 50% 50% no-repeat;background-size:32px 30px}

.b-sidenav {padding:0 24px 32px 24px;width:100%;box-sizing:border-box;position:absolute;top:58px;background:#000;z-index:100;visibility:hidden;opacity:0;transition:ease-in-out 0.25s}
.b-sidenav.show {visibility:visible;opacity:1}
.b-sidenav-overlay {position:fixed;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.75);z-index:99;display:none}

.b-sidenav-search {margin:32px 0 32px 0;position:relative}
.b-sidenav-search form fieldset {border:none}
.b-sidenav-search form legend {display:none}
.b-sidenav-search div {display:inline-block;position:relative}
.b-sidenav-search div:after {content:"";display:block;position:absolute;right:-29px;top:0;border:17px solid transparent;border-left:12px solid #fff}
.b-sidenav-search__input {width:186px;height:34px;padding:0 0 0 8px;box-sizing:border-box;background:#fff;border:0;font-family:HelveticaNeue;font-size:16px;font-weight:300;font-style:normal;text-transform:uppercase;color:#000;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;outline:none}
.b-sidenav-search__input:focus::placeholder {color:#d9d9d9}

.b-sidenav-search__submit {width:38px;height:38px;margin:0 0 0 15px;display:inline-block;vertical-align:middle;background:url(/img/icons/search2.svg) 0 0 no-repeat;background-size:cover;border:0;cursor:pointer;position:relative;top:-2px}

.b-sidenav-menu {margin:0 0 32px 0}
.b-sidenav-menu li {margin:0 0 8px 0}
.b-sidenav-menu li:nth-child(9) {display:none}
.b-sidenav-menu li a {display:inline-block;font-size:28px;line-height:28px;font-weight:900;text-transform:uppercase;transform:scale(1,0.8);letter-spacing:-1px;color:#fff}
.b-sidenav-menu li a:hover {color:#99ff00} 

@media (max-width: 1364px) {

    .b-services-menu_header {right:328px}
    .b-services-menu-button {display:block}
    .b-services-menu_header ul {display:none}

}

@media (max-width: 1280px) {

    .b-menu ul {padding:19px 0 0 0}
    .b-menu li {font-size:28px;line-height:28px}

}

@media (max-width: 992px) {

    .b-services-menu_footer {position:static;text-align:center;margin:0 0 32px 0}

}

@media (max-width: 576px) {

    .b-menu-button {right:-12px}
    
    .b-sidenav {padding:0 12px 32px 12px}
    
}

header .stripe_fixed .b-logo {background:url(/img/logo2.svg) 0 0 no-repeat}
header .stripe_fixed .b-logo_home {width:104px;height:56px;top:50px;left:28px}

header .stripe_fixed .b-services-menu-button {background:#fff url(/img/e/share.svg) 50% 50% no-repeat}
header .stripe_fixed .b-services-menu li a {background-color:#fff}
header .stripe_fixed .b-services-menu li a:hover {background-color:#92ec2e} 
header .stripe_fixed .b-services-menu li a.vk {background-image:url(/img/s/s-vk.svg)}
header .stripe_fixed .b-services-menu li a.yt {background-image:url(/img/s/s-yt.svg)}
header .stripe_fixed .b-services-menu li a.tg {background-image:url(/img/s/s-tg.svg?v=2)}
header .stripe_fixed .b-services-menu li a.dz {background-image:url(/img/s/s-dz.svg)}
header .stripe_fixed .b-services-menu li a.ok {background-image:url(/img/s/s-ok.svg)}
header .stripe_fixed .b-services-menu li a.vb {background-image:url(/img/s/s-vb.svg)}

header .stripe_fixed .b-search div:after {border-left:12px solid #fff}
header .stripe_fixed .b-search__input {background:#fff;color:#000}
header .stripe_fixed .b-search__submit {background:url(/img/icons/search2.svg) 0 0 no-repeat}

body header .stripe_fixed .autocomplete-suggestion {background:#fff}


/* ---------------------------------------- footer */

.b-footer-control-button {display:block;background:url(/img/e/footer-control.svg) 0 0 no-repeat;width:126px;height:60px;position:absolute;left:50%;margin-left:-63px;top:-60px}
.b-footer-control-button:before {content:"";width:12px;height:12px;display:block;background:url(/img/e/arrow-right2.svg) 0 0 no-repeat;position:absolute;top:24px;left:50%;margin-left:-6px;transform:rotate(-90deg)}
.b-footer-control-button.show:before {transform:rotate(90deg)}

.b-footer-logo {padding:36px 0 0 72px;margin:0 0 64px 0}
.b-footer-logo a {width:121px;height:55px;display:inline-block;background:url(/img/logo-min.svg) 0 0 no-repeat;background-size:cover;text-indent:-10000px}

.b-footer-team-link {display:block;position:absolute;top:20px;left:214px;text-align:center}
.b-footer-team-link a {display:inline-block;width:106px;height:106px;border-radius:106px;background:#91ed2e;font-size:16px;font-weight:700;line-height:106px;text-transform:uppercase;color:#212121}
.b-footer-team-link a:hover {transform:scale(1.25);transition:transform .5s ease}

.b-footer-text {margin:0;padding:0 72px}
.b-footer-text p {font-size:13px;color:#fff;margin:0 0 1.2em 0}
.b-footer-text p a {color:#fff;text-decoration:underline}
.b-footer-text p a:hover {color:#9ffc31}
.b-footer-text__copyright {position:absolute;left:72px;bottom:60px}

.b-counters {padding:40px 72px 60px 0;text-align:right;visibility:hidden}
.b-counters ul li {width:88px;height:31px;display:inline-block;margin:0 0 0 5px;background:#000;opacity:0.5}
.b-counters ul li:hover {opacity:1}

@media (max-width: 1364px) {
}

@media (max-width: 992px) {

    .b-footer-logo {text-align:center;padding:32px 0 0 0;margin:0 0 24px 0}
    .b-footer-logo a {width:106px;height:48px}
    
    .b-footer-team-link {position:static;text-align:center;margin:0 0 32px 0}
    
    .b-footer-text {padding:0}

    .b-footer-text__copyright {left:0}
    
    .b-counters {padding:40px 0 60px 0}
    
}

@media (max-width: 576px) {

    .b-footer-text__copyright {position:static}
    
    .b-counters {text-align:center;padding:40px 0}
    
    

}

/* ---------------------------------------- global */

.w100 {width:100px}
.w100p {width:100%}

main .h1-header {height:82px}
main .h1-header_material {}
main h1 {color:#91ed2e;font-size:84px;line-height:84px;font-weight:900;text-transform:uppercase;text-align:left;transform:scale(1,0.8);letter-spacing:-2.5px;position:relative;top:-15px;margin:0 0 0 294px;word-break:break-word}
main h1.rubrics {white-space:nowrap}
main h1.rubrics span {position:relative}
main h1.rubrics span:before {width:6000px;text-align:right;position:absolute;top:0;left:-6000px;color:#ebebeb}
main h1.rubrics span:after {width:6000px;text-align:left;position:absolute;top:0;left:100%;color:#ebebeb}

main h1.rubrics.movie span:before {content:"Музыка Город Неформат\00a0";}
main h1.rubrics.movie span:after {content:"\00a0Театр Выставки Книги Еда"}
main h1.rubrics.theater span:before {content:"Город Неформат Кино\00a0";}
main h1.rubrics.theater span:after {content:"\00a0Выставки Книги Еда Музыка"}
main h1.rubrics.exhibitions span:before {content:"Неформат Кино Театр\00a0";}
main h1.rubrics.exhibitions span:after {content:"\00a0 Книги Еда Музыка Город"}
main h1.rubrics.books span:before {content:"Кино Театр Выставки\00a0";}
main h1.rubrics.books span:after {content:"\00a0Еда Музыка Город Неформат"}
main h1.rubrics.food span:before {content:"Театр Выставки Книги\00a0";}
main h1.rubrics.food span:after {content:"\00a0Музыка Город Неформат Кино"}
main h1.rubrics.music span:before {content:"Выставки Книги Еда\00a0";}
main h1.rubrics.music span:after {content:"\00a0Город Неформат Кино Театр"}
main h1.rubrics.air span:before {content:"Книги Еда Музыка\00a0";}
main h1.rubrics.air span:after {content:"\00a0Неформат Кино Театр Выставки"}
main h1.rubrics.style span:before {content:"Еда Музыка Город\00a0";}
main h1.rubrics.style span:after {content:"\00a0Кино Театр Выставки Книги"}

main .h2-header {}
main .h2-header__text {}
main h2 {}
main h2.section {}
main h2.video {}
main h2.events {}

@media (max-width: 1364px) {

    main h1 {margin:0 0 0 160px}

}

@media (max-width: 992px) {

    main .h1-header {height:auto;margin:0 0 24px 0}
    main .h1-header_material {display:none}
    main h1 {font-size:64px;line-height:64px;top:0;margin:0;text-align:center}

}

@media (max-width: 576px) {

    main h1 {font-size:48px;line-height:48px;margin:0 0 16px 0}

}


/* ---------------------------------------- scripts */

.slick-slider {position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list {position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus {outline:none}
.slick-list.dragging {cursor:pointer;cursor:hand}
.slick-slider .slick-track, .slick-slider .slick-list {-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0)}
.slick-track {position:relative;top:0;left:0;display:block}
.slick-track:before, .slick-track:after {display:table;content:''}
.slick-track:after {clear:both}
.slick-loading .slick-track {visibility:hidden}
.slick-slide {display:none;float:left;height:100%;min-height:1px}
[dir='rtl'] .slick-slide {float:right}
.slick-slide img {display:block}
.slick-slide.slick-loading img {display:none}
.slick-slide.dragging img {pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide {visibility:hidden}
.slick-vertical .slick-slide {display:block;height:auto;border:1px solid transparent}
.slick-arrow.slick-hidden {display:none}

body .fslightbox-slide-btn {background:#000}
body .fslightbox-slide-btn .fslightbox-svg-path {fill:#fff}
body .fslightbox-slide-number-container {font-size:13px;color:#fff}
body .fslightbox-toolbar-button:nth-child(-n+4) {display:none}
body video.fslightbox-source {outline:none;border:0}

@font-face{font-family:swiper-icons;src:url('data:application/font-woff;charset=utf-8;base64, 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');font-weight:400;font-style:normal}:root{--swiper-theme-color:#007aff}:host{position:relative;display:block;margin-left:auto;margin-right:auto;z-index:1}.swiper{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;list-style:none;padding:0;z-index:1;display:block}.swiper-vertical>.swiper-wrapper{flex-direction:column}.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:flex;transition-property:transform;transition-timing-function:var(--swiper-wrapper-transition-timing-function,initial);box-sizing:content-box}.swiper-android .swiper-slide,.swiper-ios .swiper-slide,.swiper-wrapper{transform:translate3d(0px,0,0)}.swiper-horizontal{touch-action:pan-y}.swiper-vertical{touch-action:pan-x}.swiper-slide{flex-shrink:0;width:100%;height:100%;position:relative;transition-property:transform;display:block}.swiper-slide-invisible-blank{visibility:hidden}.swiper-autoheight,.swiper-autoheight .swiper-slide{height:auto}.swiper-autoheight .swiper-wrapper{align-items:flex-start;transition-property:transform,height}.swiper-backface-hidden .swiper-slide{transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper-3d.swiper-css-mode .swiper-wrapper{perspective:1200px}.swiper-3d .swiper-wrapper{transform-style:preserve-3d}.swiper-3d{perspective:1200px}.swiper-3d .swiper-cube-shadow,.swiper-3d .swiper-slide{transform-style:preserve-3d}.swiper-css-mode>.swiper-wrapper{overflow:auto;scrollbar-width:none;-ms-overflow-style:none}.swiper-css-mode>.swiper-wrapper::-webkit-scrollbar{display:none}.swiper-css-mode>.swiper-wrapper>.swiper-slide{scroll-snap-align:start start}.swiper-css-mode.swiper-horizontal>.swiper-wrapper{scroll-snap-type:x mandatory}.swiper-css-mode.swiper-vertical>.swiper-wrapper{scroll-snap-type:y mandatory}.swiper-css-mode.swiper-free-mode>.swiper-wrapper{scroll-snap-type:none}.swiper-css-mode.swiper-free-mode>.swiper-wrapper>.swiper-slide{scroll-snap-align:none}.swiper-css-mode.swiper-centered>.swiper-wrapper::before{content:'';flex-shrink:0;order:9999}.swiper-css-mode.swiper-centered>.swiper-wrapper>.swiper-slide{scroll-snap-align:center center;scroll-snap-stop:always}.swiper-css-mode.swiper-centered.swiper-horizontal>.swiper-wrapper>.swiper-slide:first-child{margin-inline-start:var(--swiper-centered-offset-before)}.swiper-css-mode.swiper-centered.swiper-horizontal>.swiper-wrapper::before{height:100%;min-height:1px;width:var(--swiper-centered-offset-after)}.swiper-css-mode.swiper-centered.swiper-vertical>.swiper-wrapper>.swiper-slide:first-child{margin-block-start:var(--swiper-centered-offset-before)}.swiper-css-mode.swiper-centered.swiper-vertical>.swiper-wrapper::before{width:100%;min-width:1px;height:var(--swiper-centered-offset-after)}.swiper-3d .swiper-slide-shadow,.swiper-3d .swiper-slide-shadow-bottom,.swiper-3d .swiper-slide-shadow-left,.swiper-3d .swiper-slide-shadow-right,.swiper-3d .swiper-slide-shadow-top{position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:none;z-index:10}.swiper-3d .swiper-slide-shadow{background:rgba(0,0,0,.15)}.swiper-3d .swiper-slide-shadow-left{background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-3d .swiper-slide-shadow-right{background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-3d .swiper-slide-shadow-top{background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-3d .swiper-slide-shadow-bottom{background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;transform-origin:50%;box-sizing:border-box;border:4px solid var(--swiper-preloader-color,var(--swiper-theme-color));border-radius:50%;border-top-color:transparent}.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader,.swiper:not(.swiper-watch-progress) .swiper-lazy-preloader{animation:swiper-preloader-spin 1s infinite linear}.swiper-lazy-preloader-white{--swiper-preloader-color:#fff}.swiper-lazy-preloader-black{--swiper-preloader-color:#000}@keyframes swiper-preloader-spin{0%{transform:rotate(0deg)}100%{transform:rotate(360deg)}}.swiper-virtual .swiper-slide{-webkit-backface-visibility:hidden;transform:translateZ(0)}.swiper-virtual.swiper-css-mode .swiper-wrapper::after{content:'';position:absolute;left:0;top:0;pointer-events:none}.swiper-virtual.swiper-css-mode.swiper-horizontal .swiper-wrapper::after{height:1px;width:var(--swiper-virtual-size)}.swiper-virtual.swiper-css-mode.swiper-vertical .swiper-wrapper::after{width:1px;height:var(--swiper-virtual-size)}:root{--swiper-navigation-size:44px}.swiper-button-next,.swiper-button-prev{position:absolute;top:var(--swiper-navigation-top-offset,50%);width:calc(var(--swiper-navigation-size)/ 44 * 27);height:var(--swiper-navigation-size);margin-top:calc(0px - (var(--swiper-navigation-size)/ 2));z-index:10;cursor:pointer;display:flex;align-items:center;justify-content:center;color:var(--swiper-navigation-color,var(--swiper-theme-color))}.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}.swiper-button-next.swiper-button-hidden,.swiper-button-prev.swiper-button-hidden{opacity:0;cursor:auto;pointer-events:none}.swiper-navigation-disabled .swiper-button-next,.swiper-navigation-disabled .swiper-button-prev{display:none!important}.swiper-button-next svg,.swiper-button-prev svg{width:100%;height:100%;object-fit:contain;transform-origin:center}.swiper-rtl .swiper-button-next svg,.swiper-rtl .swiper-button-prev svg{transform:rotate(180deg)}.swiper-button-prev,.swiper-rtl .swiper-button-next{left:var(--swiper-navigation-sides-offset,10px);right:auto}.swiper-button-next,.swiper-rtl .swiper-button-prev{right:var(--swiper-navigation-sides-offset,10px);left:auto}.swiper-button-lock{display:none}.swiper-button-next:after,.swiper-button-prev:after{font-family:swiper-icons;font-size:var(--swiper-navigation-size);text-transform:none!important;letter-spacing:0;font-variant:initial;line-height:1}.swiper-button-prev:after,.swiper-rtl .swiper-button-next:after{content:'prev'}.swiper-button-next,.swiper-rtl .swiper-button-prev{right:var(--swiper-navigation-sides-offset,10px);left:auto}.swiper-button-next:after,.swiper-rtl .swiper-button-prev:after{content:'next'}.swiper-pagination{position:absolute;text-align:center;transition:.3s opacity;transform:translate3d(0,0,0);z-index:10}.swiper-pagination.swiper-pagination-hidden{opacity:0}.swiper-pagination-disabled>.swiper-pagination,.swiper-pagination.swiper-pagination-disabled{display:none!important}.swiper-horizontal>.swiper-pagination-bullets,.swiper-pagination-bullets.swiper-pagination-horizontal,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:var(--swiper-pagination-bottom,8px);top:var(--swiper-pagination-top,auto);left:0;width:100%}.swiper-pagination-bullets-dynamic{overflow:hidden;font-size:0}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transform:scale(.33);position:relative}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active{transform:scale(1)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main{transform:scale(1)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev{transform:scale(.66)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev{transform:scale(.33)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next{transform:scale(.66)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next{transform:scale(.33)}.swiper-pagination-bullet{width:var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,8px));height:var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,8px));display:inline-block;border-radius:var(--swiper-pagination-bullet-border-radius,50%);background:var(--swiper-pagination-bullet-inactive-color,#000);opacity:var(--swiper-pagination-bullet-inactive-opacity, .2)}button.swiper-pagination-bullet{border:none;margin:0;padding:0;box-shadow:none;-webkit-appearance:none;appearance:none}.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer}.swiper-pagination-bullet:only-child{display:none!important}.swiper-pagination-bullet-active{opacity:var(--swiper-pagination-bullet-opacity, 1);background:var(--swiper-pagination-color,var(--swiper-theme-color))}.swiper-pagination-vertical.swiper-pagination-bullets,.swiper-vertical>.swiper-pagination-bullets{right:var(--swiper-pagination-right,8px);left:var(--swiper-pagination-left,auto);top:50%;transform:translate3d(0px,-50%,0)}.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet,.swiper-vertical>.swiper-pagination-bullets .swiper-pagination-bullet{margin:var(--swiper-pagination-bullet-vertical-gap,6px) 0;display:block}.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic,.swiper-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{top:50%;transform:translateY(-50%);width:8px}.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,.swiper-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{display:inline-block;transition:.2s transform,.2s top}.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 var(--swiper-pagination-bullet-horizontal-gap,4px)}.swiper-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic,.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{left:50%;transform:translateX(-50%);white-space:nowrap}.swiper-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transition:.2s transform,.2s left}.swiper-horizontal.swiper-rtl>.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transition:.2s transform,.2s right}.swiper-pagination-fraction{color:var(--swiper-pagination-fraction-color,inherit)}.swiper-pagination-progressbar{background:var(--swiper-pagination-progressbar-bg-color,rgba(0,0,0,.25));position:absolute}.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background:var(--swiper-pagination-color,var(--swiper-theme-color));position:absolute;left:0;top:0;width:100%;height:100%;transform:scale(0);transform-origin:left top}.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{transform-origin:right top}.swiper-horizontal>.swiper-pagination-progressbar,.swiper-pagination-progressbar.swiper-pagination-horizontal,.swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite,.swiper-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite{width:100%;height:var(--swiper-pagination-progressbar-size,4px);left:0;top:0}.swiper-horizontal>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,.swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite,.swiper-pagination-progressbar.swiper-pagination-vertical,.swiper-vertical>.swiper-pagination-progressbar{width:var(--swiper-pagination-progressbar-size,4px);height:100%;left:0;top:0}.swiper-pagination-lock{display:none}.swiper-scrollbar{border-radius:var(--swiper-scrollbar-border-radius,10px);position:relative;touch-action:none;background:var(--swiper-scrollbar-bg-color,rgba(0,0,0,.1))}.swiper-scrollbar-disabled>.swiper-scrollbar,.swiper-scrollbar.swiper-scrollbar-disabled{display:none!important}.swiper-horizontal>.swiper-scrollbar,.swiper-scrollbar.swiper-scrollbar-horizontal{position:absolute;left:var(--swiper-scrollbar-sides-offset,1%);bottom:var(--swiper-scrollbar-bottom,4px);top:var(--swiper-scrollbar-top,auto);z-index:50;height:var(--swiper-scrollbar-size,4px);width:calc(100% - 2 * var(--swiper-scrollbar-sides-offset,1%))}.swiper-scrollbar.swiper-scrollbar-vertical,.swiper-vertical>.swiper-scrollbar{position:absolute;left:var(--swiper-scrollbar-left,auto);right:var(--swiper-scrollbar-right,4px);top:var(--swiper-scrollbar-sides-offset,1%);z-index:50;width:var(--swiper-scrollbar-size,4px);height:calc(100% - 2 * var(--swiper-scrollbar-sides-offset,1%))}.swiper-scrollbar-drag{height:100%;width:100%;position:relative;background:var(--swiper-scrollbar-drag-bg-color,rgba(0,0,0,.5));border-radius:var(--swiper-scrollbar-border-radius,10px);left:0;top:0}.swiper-scrollbar-cursor-drag{cursor:move}.swiper-scrollbar-lock{display:none}.swiper-zoom-container{width:100%;height:100%;display:flex;justify-content:center;align-items:center;text-align:center}.swiper-zoom-container>canvas,.swiper-zoom-container>img,.swiper-zoom-container>svg{max-width:100%;max-height:100%;object-fit:contain}.swiper-slide-zoomed{cursor:move;touch-action:none}.swiper .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000}.swiper-free-mode>.swiper-wrapper{transition-timing-function:ease-out;margin:0 auto}.swiper-grid>.swiper-wrapper{flex-wrap:wrap}.swiper-grid-column>.swiper-wrapper{flex-wrap:wrap;flex-direction:column}.swiper-fade.swiper-free-mode .swiper-slide{transition-timing-function:ease-out}.swiper-fade .swiper-slide{pointer-events:none;transition-property:opacity}.swiper-fade .swiper-slide .swiper-slide{pointer-events:none}.swiper-fade .swiper-slide-active{pointer-events:auto}.swiper-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper.swiper-cube{overflow:visible}.swiper-cube .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1;visibility:hidden;transform-origin:0 0;width:100%;height:100%}.swiper-cube .swiper-slide .swiper-slide{pointer-events:none}.swiper-cube.swiper-rtl .swiper-slide{transform-origin:100% 0}.swiper-cube .swiper-slide-active,.swiper-cube .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-cube .swiper-slide-active,.swiper-cube .swiper-slide-next,.swiper-cube .swiper-slide-prev{pointer-events:auto;visibility:visible}.swiper-cube .swiper-cube-shadow{position:absolute;left:0;bottom:0px;width:100%;height:100%;opacity:.6;z-index:0}.swiper-cube .swiper-cube-shadow:before{content:'';background:#000;position:absolute;left:0;top:0;bottom:0;right:0;filter:blur(50px)}.swiper-cube .swiper-slide-next+.swiper-slide{pointer-events:auto;visibility:visible}.swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-bottom,.swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-left,.swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-right,.swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper.swiper-flip{overflow:visible}.swiper-flip .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1}.swiper-flip .swiper-slide .swiper-slide{pointer-events:none}.swiper-flip .swiper-slide-active,.swiper-flip .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-bottom,.swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-left,.swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-right,.swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper-creative .swiper-slide{-webkit-backface-visibility:hidden;backface-visibility:hidden;overflow:hidden;transition-property:transform,opacity,height}.swiper.swiper-cards{overflow:visible}.swiper-cards .swiper-slide{transform-origin:center bottom;-webkit-backface-visibility:hidden;backface-visibility:hidden;overflow:hidden}